@charset "utf-8";

/* reset */
html,body,div,p,img,span,a,em,strong,pre,h1,h2,h3,h4,h4,h5,h6,ul,ol,li,dl,dt,dd,table,tbody,thead,tfoot,tr,th,td,form,fieldset,legend,caption,input,textarea,button,select,object,video,iframe{margin:0;padding:0}
header,article,aside,details,figcaption,figure,footer,hgroup,menu,nav,section{display:block;margin:0;padding:0;vertical-align:baseline}
body{position:relative;width:100%;font-family:'맑은 고딕','Malgun gothic','돋움','dotum',sans-serif;font-size:15px;color:#1f2f5f;line-height:1;background:#000}
input,textarea,button,select{font-size:inherit;font-family:'맑은 고딕','Malgun gothic','돋움','dotum',sans-serif;font-family:inherit}
img,fieldset,button{border:0}
table{border-collapse:collapse;border-spacing:0}
ul,ol{list-style:none}
em,address{font-style:normal}
a,a:link{text-decoration:none;color:#000}
a,a:link, a:active{background-color:transparent}
a,img{vertical-align:top}
hr{display:none}
legend, .blind{overflow:hidden;visibility:hidden;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0}
.ir{text-indent:-9999px;overflow:hidden}
input, button, textarea{outline:0}
button{border:0;cursor:pointer}

/* layout */
#wrap{position:relative;width:100%;min-width:1280px;min-height:0;overflow:hidden;margin:0 auto}
#wrap.load{min-height:800px}
#wrap .section{position:relative;width:100%}
.section .container{position:relative;width:1280px;height:100%;margin:0 auto}
.bg_section{position:absolute;top:0;left:0;width:99.99%;padding-left:0.01%}

/* screen */
#screen{position:fixed;top:0;left:0;right:0;width:100%;height:100%;background:#000;z-index:101}

/* common */
.gnbWrapper{min-width:1280px !important}
.section .object_wrap, .section .object_wrap div, .section .object_wrap span{position:absolute}
.section .object_wrap{left:0;width:100%}
.intro .btn_wrap a, .content1 .banner span, .content1 .banner .link, .content1 .paper_wrap button, .content1 .map_wrap .point .plus{display:block;background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/spr_btn.png") no-repeat;text-indent:-99999px;overflow:hidden}

/* header */
#header button span, #header a span{display:block;background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/spr_header.png") no-repeat;text-indent:-99999px;overflow:hidden}
#header{position:absolute;top:0;left:0;width:100%;z-index:100}
#header .util{position:absolute;top:20px;right:20px}
#header .util:after, #header .util ul:after{content:"";display:block;clear:both}
#header .util button, #header .util ul, #header .util li{float:left}
#header .util button, #header .util a{position:relative;display:block;height:46px}
#header .util span{position:absolute;top:-5px;left:-5px;height:57px;pointer-events:none}
#header .util li{margin-left:10px}
#header .util .btn_start{width:147px;background:none;overflow:visible}
#header .util .btn_start span{width:157px}
#header .util .btn_start:hover span{background-position:0 -70px}
#header .util li a{width:47px}
#header .util li span{width:57px}
#header .util .btn_h span{background-position:-186px 0}
#header .util .btn_h a:hover span{background-position: -186px -70px}
#header .util .btn_c span{background-position:-271px 0}
#header .util .btn_c a:hover span{background-position: -271px -70px}

/* lnb */
#lnb h1 a, #lnb li a .txt, #lnb li a .thumb, #lnb .btn_toggle span, #lnb .nav .deco{display:block;background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/spr_lnb_24D69AFDEC7921AC.png") no-repeat;text-indent:-99999px;overflow:hidden}
#lnb{position:absolute;top:0;left:0;bottom:0;width:180px;background:#1d2025;background-color:rgba(44,11,7,0.7);z-index:100;transition:left 400ms ease}
#lnb.hide{left:-140px}
#lnb .lnb_wrap{position:relative;height:100%;margin-right:-30px}
#lnb h1{position:absolute;top:34px;left:48px}
#lnb h1 a{width:84px;height:99px}
#lnb .nav{position:relative;width:180px;margin-top:166px}
#lnb .nav .deco{position:absolute;left:0;width:100%;height:7px;background-position:0 -737px;z-index:1}
#lnb .nav ._d1{top:-3px}
#lnb .nav ._d2{top:566px}
#lnb li{position:relative;background:#250404;padding-bottom:30px}
#lnb li.disabled{background:none}
#lnb .nav1{padding-top:30px}
#lnb .nav3{margin-bottom:30px}
#lnb li a{position:relative;display:block;height:60px}
#lnb li a .txt, #lnb li a .thumb{position:absolute;top:0;height:100%}
#lnb li a .txt{left:12px;width:97px}
#lnb .nav1 .txt{background-position:0 -177px}
#lnb .nav2 .txt{background-position:0 -267px}
#lnb .nav3 .txt{background-position:0 -357px}
#lnb .nav4 .txt{background-position:0 -457px}
#lnb .nav5 .txt{background-position:0 -547px}
#lnb .nav6 .txt{background-position:0 -637px}
#lnb .nav1 a:hover .txt, #lnb .nav1.on a .txt{background-position:-162px -177px}
#lnb .nav2 a:hover .txt, #lnb .nav2.on a .txt{background-position:-162px -267px}
#lnb .nav3 a:hover .txt, #lnb .nav3.on a .txt{background-position:-162px -357px}
#lnb .nav4 a:hover .txt, #lnb .nav4.on a .txt{background-position:-162px -457px}
#lnb .nav5 a:hover .txt, #lnb .nav5.on a .txt{background-position:-162px -547px}
#lnb .nav6 a:hover .txt, #lnb .nav6.on a .txt{background-position:-162px -637px}
#lnb li a .thumb{right:10px;width:60px;height:60px;transition:right 300ms ease}
#lnb .nav1 .thumb{background-position:-300px -177px}
#lnb .nav2 .thumb{background-position:-300px -267px}
#lnb .nav3 .thumb{background-position:-300px -357px}
#lnb .nav4 .thumb{background-position:-300px -457px}
#lnb .nav5 .thumb{background-position:-300px -547px}
#lnb .nav6 .thumb{background-position:-300px -637px}
#lnb li a:hover .thumb, #lnb .on a .thumb{right:-30px}
#lnb li a .thumb span{position:absolute}
#lnb li a .thumb .border{display:none;top:0;left:0;bottom:0;right:0;border:1px solid #fff}
#lnb li a:hover .thumb .border, #lnb .on a .thumb .border{display:block}
#lnb li .thumb .rhombus, #lnb li .thumb .plus{transition:transform 200ms ease}
#lnb li a:hover .thumb .rhombus{transition-delay:100ms}
#lnb li a:hover .thumb .plus{transition-delay:200ms}
#lnb li .thumb .rhombus{top:50%;left:50%;width:13px;height:13px;background:#8a6a5f;border:1px solid #fff;transform:rotate(45deg) scale(0);margin:-7px 0 0 -7px}
#lnb li a:hover .thumb .rhombus{transform:rotate(45deg) scale(1)}
#lnb li .thumb .plus{background:#fff}
#lnb li .thumb .v{top:26px;left:30px;width:1px;height:9px;transform:scale(1, 0)}
#lnb li .thumb .h{top:30px;left:26px;width:9px;height:1px;transform:scale(0, 1)}
#lnb li a:hover .thumb .plus{transform:scale(1,1)}
#lnb .btn_toggle{position:absolute;top:54px;right:-27px;width:55px;height:55px;overflow:visible;background:none}
#lnb .btn_toggle span{position:absolute;top:-7px;left:-7px;width:67px;height:67px;pointer-events:none;background-position:-116px 0}
#lnb .btn_toggle:hover span{background-position:-203px 0}
#lnb.hide .btn_toggle span{background-position:-113px -85px}
#lnb.hide .btn_toggle:hover span{background-position:-200px -85px}
.fixed #lnb{position:fixed}
#lnb #mCSB_1_scrollbar_vertical{right:27px !important}

/* intro */
.intro{height:1200px}
.intro .bg_intro{top:0;height:100%;background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/bg_intro.jpg") center top no-repeat}
.intro .bg_flame{top:331px;height:953px;background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/bg_flame_intro.png") center top no-repeat}
.intro canvas{position:absolute;top:0;left:0}
.intro .smoke_wrap span{top:0;height:1341px;background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/bg_smoke_intro.png") center top no-repeat;transform-origin:50% 100%}
.intro .smoke_wrap ._s1{animation:smoke1Animation 25s infinite linear}
.intro .smoke_wrap ._s2{opacity:0;animation:smoke2Animation 10s 5s infinite linear}
.intro .smoke_wrap ._s3{animation:smoke3Animation 15s infinite linear}
.intro .bg_rock{top:555px;height:999px;background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/bg_rock_intro.png") center top no-repeat}
.intro .char_wrap div{transform:translateY(200px);transform-origin:50% 100%;opacity:0}
.intro.load .char_wrap div{transform:translateY(0);opacity:1;transition:opacity 500ms linear, transform 2s ease-out}
.intro .char_wrap span{top:0;left:0;width:100%;height:100%}
.intro.load .char_wrap span{animation:vibrate 80ms 30 linear}
.intro .char_wrap ._c1{top:119px;left:-652px;width:1306px;height:1206px}
.intro .char_wrap ._c2{top:-471px;left:73px;width:2075px;height:1652px}
.intro .char_wrap ._c3{top:740px;left:578px;width:247px;height:687px}
.intro .char_wrap ._c4{top:617px;left:827px;width:173px;height:659px}
.intro .char_wrap ._c1 span{background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/bg_char1_intro.png") no-repeat}
.intro .char_wrap ._c2 span{background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/bg_char2_intro.png") no-repeat}
.intro .char_wrap ._c3 span{background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/bg_char3_intro.png") no-repeat}
.intro .char_wrap ._c4 span{background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/bg_char4_intro.png") no-repeat}
.intro .title_wrap span{background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/spr_title_intro.png") no-repeat;opacity:0}
.intro.load .title_wrap span{opacity:1}
.intro.load .char_wrap ._c1, .intro.load .char_wrap ._c1 span{transition-delay:300ms;animation-delay:300ms}
.intro.load .char_wrap ._c3, .intro.load .char_wrap ._c3 span{transition-delay:150ms;animation-delay:150ms}
.intro.load .char_wrap ._c4, .intro.load .char_wrap ._c4 span{transition-delay:450ms;animation-delay:450ms}
.intro .title_wrap .bi{top:27px;left:522px;width:236px;height:167px;transition:opacity 300ms linear;transition-delay:700ms}
.intro .title_wrap .update{top:235px;left:437px;width:409px;height:94px;background-position:-256px 0;transform:translateY(30px) scale(0.9);transition:opacity 300ms linear, transform 300ms cubic-bezier(0, 0.3, 0, 1.5);transition-delay:800ms}
.intro.load .title_wrap .update{transform:translateY(0) scale(1)}
.intro .title_wrap .headline{top:293px;left:243px;width:790px;height:323px}
.intro .title_wrap .headline .txt{transition:opacity 500ms linear, transform 2s ease-out}
.intro.load .title_wrap .headline .txt{transform:translate(0, 0) scale(1)}
.intro .title_wrap .headline ._h1{top:29px;left:0;width:291px;height:264px;background-position:0 -225px;transform:translate(50px, 50px) scale(0.9);transition-delay:1000ms}
.intro .title_wrap .headline ._h2{top:0;left:247px;width:300px;height:315px;background-position:-311px -225px;transform:translate(0, 50px) scale(0.9);transition-delay:1150ms}
.intro .title_wrap .headline ._h3{top:3px;left:287px;width:504px;height:320px;background-position:-631px -225px;transform:translate(-50px, 50px) scale(0.9);transition-delay:1300ms}
.intro .title_wrap .headline .particle{top:-102px;left:-87px;width:888px;height:439px;background-position:0 -711px;transform:scale(0.95);transition:all 100ms ease;transition-delay:2900ms}
.intro.load .title_wrap .headline .particle{transform:scale(1)}
.intro .title_wrap .description{top:622px;left:310px;width:649px;height:69px;background-position:0 -577px;transition:opacity 500ms linear;transition-delay:1800ms}
.intro .btn_wrap{position:absolute;top:735px;left:429px;overflow:hidden;z-index:1}
.intro .btn_wrap a{display:block;float:left;width:190px;height:190px;transform:scale(0.8);opacity:0;transition:opacity 300ms linear, transform 500ms ease}
.intro.load .btn_wrap a{transform:scale(1);opacity:1}
.intro .btn_wrap .btn_video{transition-delay:2100ms}
.intro .btn_wrap .btn_update{background-position:-232px 0;margin-left:42px;transition-delay:2200ms}
.intro .btn_wrap .btn_video:hover{background-position:0 -193px}
.intro .btn_wrap .btn_update:hover{background-position:-232px -193px}

/* content1 */
.content1{background:#271f1c}
.content1 .cloud_wrap{display:none;top:0;height:100%}
.content1 .cloud_wrap ._c1{top:-402px;left:-1555px;width:2074px;height:868px}
.content1 .cloud_wrap ._c2{top:-625px;left:118px;width:2769px;height:1238px}
.content1 .cloud_wrap ._c3{bottom:-353px;left:-1572px;width:2274px;height:1097px}
.content1 .cloud_wrap ._c4{bottom:-327px;left:834px;width:1762px;height:847px}
.content1 .copyright{position:absolute;left:485px;bottom:37px;width:311px;height:13px;background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/copyright.png") no-repeat;text-indent:-999999px;overflow:hidden}
.content1 .map_wrap{position:absolute;top:0;bottom:0;left:50%;width:1920px;margin-left:-960px;overflow:hidden}
.content1 .point{position:absolute;top:50%;left:50%;width:2304px;height:1296px;margin:-648px 0 0 -1152px}
.content1 .point div, .content1 .point span, .content1 .point a{position:absolute}
.content1 .cover{position:absolute;top:0;left:50%;width:1920px;height:1080px;background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/bg_cover_content1.png") center top no-repeat;margin-left:-960px}
.content1 .cover:after{content:"";display:block;position:absolute;top:100%;left:0;width:100%;height:100%;background:#261f1a}
.content1 .bg{top:0;left:0;width:100%;height:100%}
.content1 .x2{background-size:100% 100% !important}
.content1 .bg.x1{background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/bg_map_x1.jpg") center top no-repeat}
.content1 .bg.x2{background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/bg_map_x2.jpg") center top no-repeat}
.content1.zoom .x1, .content1 .x2, #content1 .point_wrap .active .x2.off{opacity:0;filter:alpha(opacity=0)}
.content1.zoom .map_wrap .bg.x2, .content1.zoom .map_wrap .x2.off, .content1 .active .x2.on{opacity:1;filter:alpha(opacity=100)}
.content1 .map_wrap .point_wrap .char{top:0;left:0;width:100%;height:100%}
.content1 .map_wrap .point .plus{width:55px;height:55px;background-position:-684px 0;animation:plusMotion 800ms infinite alternate linear;transition:opacity 300ms ease}
.content1 .map_wrap .point .hover .plus{background-position:-752px 0}
.content1.zoom .map_wrap .point .plus{opacity:0}

.content1 .map_wrap .point_wrap .x1{background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/spr_point_map.png") no-repeat}

.content1 .point ._p1{top:45px;left:1233px;width:231px;height:148px}
.content1 .map_wrap .point ._p1 .x1{background-position:-170px 0}
.content1 .map_wrap .point ._p1.hover .x1{background-position:-170px -170px}
.content1 .point ._p1 .x2.off{background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/bg_point2_2x_off.png") no-repeat}
.content1 .point ._p1 .x2.on{background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/bg_point2_2x_on.png") no-repeat}
.content1 .point ._p1 .plus{top:93px;left:74px}

.content1 .point ._p2{top:-4px;left:682px;width:146px;height:272px}
.content1 .map_wrap .point ._p2.hover .x1{background-position:0 -291px}
.content1 .point ._p2 .x2.off{background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/bg_point1_2x_off.png") no-repeat}
.content1 .point ._p2 .x2.on{background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/bg_point1_2x_on.png") no-repeat}
.content1 .point ._p2 .plus{top:166px;left:91px}

.content1 .point ._p3{top:665px;left:444px;width:269px;height:161px}
.content1 .map_wrap .point ._p3 .x1{background-position:-428px 0}
.content1 .map_wrap .point ._p3.hover .x1{background-position:-428px -193px}
.content1 .point ._p3 .x2.off{background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/bg_point3_2x_off.png") no-repeat}
.content1 .point ._p3 .x2.on{background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/bg_point3_2x_on.png") no-repeat}
.content1 .point ._p3 .plus{top:0;left:109px}

.content1 .point ._p4{top:842px;left:1270px;width:260px;height:169px}
.content1 .map_wrap .point ._p4 .x1{background-position:-777px 0}
.content1 .map_wrap .point ._p4.hover .x1{background-position:-777px -207px}
.content1 .point ._p4 .x2.off{background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/bg_point4_2x_off.png") no-repeat}
.content1 .point ._p4 .x2.on{background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/bg_point4_2x_on.png") no-repeat}
.content1 .point ._p4 .plus{top:0;left:55px}

.content1 .point ._p5{top:1051px;left:1243px;width:217px;height:166px}
.content1 .map_wrap .point ._p5 .x1{background-position:-1333px 0}
.content1 .map_wrap .point ._p5.hover .x1{background-position:-1333px -262px}
.content1 .point ._p5 .x2.off{background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/bg_point5_2x_off.png") no-repeat}
.content1 .point ._p5 .x2.on{background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/bg_point5_2x_on.png") no-repeat}
.content1 .point ._p5 .plus{top:12px;left:15px}

.content1 .point ._p6{top:777px;left:1706px;width:176px;height:225px}
.content1 .map_wrap .point ._p6 .x1{background-position:-1100px 0}
.content1 .map_wrap .point ._p6.hover .x1{background-position:-1100px -229px}
.content1 .point ._p6 .x2.off{background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/bg_point6_2x_off.png") no-repeat}
.content1 .point ._p6 .x2.on{background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/bg_point6_2x_on.png") no-repeat}
.content1 .point ._p6 .plus{top:110px;left:0}

.content1.zoom .anchor{display:none}
.content1._z1 #map{transform:scale(2) translate(-50px, 550px) !important}
.content1._z2 #map{transform:scale(2) translate(540px, 520px) !important}
.content1._z3 #map{transform:scale(2) translate(720px, -80px) !important}
.content1._z4 #map{transform:scale(2) translate(-80px, -280px) !important}
.content1._z5 #map{transform:scale(2) translate(-50px, -490px) !important}
.content1._z6 #map{transform:scale(2) translate(-500px, -220px) !important}

.content1 .paper_wrap{position:absolute;top:50%;width:632px;height:569px;margin-top:-284px;transform:translateY(-15px);opacity:0;transition:opacity 300ms linear, transform 500ms ease}
.content1.zoom .paper_wrap{visibility:visible;opacity:1;transform:translateY(0)}
.content1 .paper_wrap span, .content1 .paper_wrap button{position:absolute}
.content1 .paper_wrap .paper{top:-26px;left:-45px;width:881px;height:658px;background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/bg_paper_content1.png") no-repeat}
.content1 .paper_wrap button{top:-32px;left:284px;width:66px;height:66px;background-position:-503px 0}
.content1 .paper_wrap button:hover{background-position:-570px 0}
.content1 .paper_wrap .txt{top:0;left:0;width:100%;height:100%;background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/spr_txt_paper.png") no-repeat}
.content1._z1 .paper_wrap .txt{background-position:0 -569px}
.content1._z2 .paper_wrap .txt{background-position:0 -1138px}
.content1._z3 .paper_wrap .txt{background-position:0 -1707px}
.content1._z4 .paper_wrap .txt{background-position:0 -2276px}
.content1._z5 .paper_wrap .txt{background-position:0 -2845px}
.content1._z6 .paper_wrap .txt{background-position:0 -3414px}

/* channeling */
.naver #content1{height:1296px}
.naver .modal-popup .modal-wrap{margin-top:0 !important}
.naver .modal-popup .pop_lnb{top:300px}
.naver .modal-popup .pop_video{top:150px}

/* banner */
.content1 .banner{position:absolute;bottom:14px;right:20px;width:418px;height:418px;z-index:10}
.content1 .banner span, .content1 .banner a{position:absolute}
.content1 .banner .bg{top:0;left:0;width:100%;height:100%;background-position:0 -482px}
.content1 .banner .box{top:26px;left:26px;width:363px;height:83px}
.content1 .banner .box span{pointer-events:none}
.content1 .banner .box .txt{top:28px;left:1px;width:100%;height:100%;background-position:-977px -562px}
.content1 .banner .box .detail{top:0;left:0;width:366px;height:366px;background-position:-534px -534px;transform:translateY(13px);filter:alpha(opacity=0);opacity:0;transition:opacity 300ms ease, transform 500ms ease}
.content1 .banner .box:hover .detail{transform:translateY(0);filter:alpha(opacity=100);opacity:1}
.content1 .banner .box:hover .txt{background-position:-977px -722px}
.content1 .banner .link{bottom:8px;left:109px;width:199px;height:99px;background-position:-503px -309px}
.content1 .banner .link:hover{background-position:-702px -309px}

/* top button */
.btn_top{display:none;position:fixed;bottom:30px;right:21px;width:55px;height:55px;z-index:100}
.btn_top span{position:absolute;top:-6px;left:-6px;width:67px;height:67px;background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/btn_top.png") no-repeat;text-indent:-9999px;overflow:hidden}
.btn_top:hover span{background-position:0 -75px}

/* layerpop */
.modal-popup{display:none;position:fixed;top:0;left:0;width:100%;height:100%;z-index:9999999;overflow:hidden;opacity:0;overflow-y:auto}
.modal-popup.show{display:block}
.modal-popup .dim{position:absolute;top:0;left:0;right:0;width:100%;min-height:100%;background:#000;filter:alpha(opacity=50);opacity:0.5}
.modal-popup .modal-wrap{position:absolute;top:50%;left:50%}
.modal-popup button{position:absolute;background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/spr_btn_pop.png") no-repeat;text-indent:-9999px;overflow:hidden}
.modal-popup .btn_x{left:50%;width:67px;height:67px;background-position:-136px 0;margin-left:-34px}
.modal-popup .btn_x:hover{background-position:-224px 0}
.modal-popup.scrollpop .modal-wrap{top:20px;margin-top:0 !important;margin-bottom:20px}
.modal-popup.scrollpop .dim{padding-bottom:40px}

/* lnb popup */
.modal-popup .pop_lnb{width:360px;height:212px;background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/bg_pop_lnb.jpg") no-repeat;margin:-106px 0 0 -180px}
.pop_lnb .btn_x{top:-28px}
.pop_lnb .btn_confirm{bottom:10px;left:10px;width:340px;height:60px;background-position:0 -90px}
.pop_lnb .btn_confirm:hover{background-position:0 -170px}

/* video pop */
.modal-popup .pop_video{width:1024px;height:631px;margin:-315px 0 0 -512px;padding-top:35px}
.pop_video .frame_wrap{position:relative;width:100%;height:576px;background:#1b1b1b}
.pop_video .frame_wrap iframe{width:100%;height:100%}
.pop_video .deco{position:absolute;left:0;width:100%;background:url("https://ssl.nexon.com/s2/game/baram/2020/event/0102_intro_B9BD1634D18100DF/spr_pop_video.png") no-repeat;text-indent:-99999px;overflow:hidden}
.pop_video .deco._d1{top:31px;height:7px}
.pop_video .deco._d2{bottom:0;height:59px;background-position:0 -18px}
.pop_video .btn_x{top:0}
.pop_video .btn_hide_video{right:28px;bottom:21px;width:129px;height:14px}

@keyframes smoke1Animation{
    0%{transform:scale(0.5);opacity:0}
    45%{transform:scale(0.8);opacity:1}
    90%{transform:scale(1) translateY(-50px);opacity:0}
    100%{transform:scale(1) translateY(-50px);opacity:0}
}

@keyframes smoke2Animation{
    0%{transform:scale(0);opacity:0}
    45%{transform:scale(0.5);opacity:0.5}
    90%{transform:scale(0.5);opacity:0.5}
    100%{transform:scale(0.5);opacity:0}
}

@keyframes smoke3Animation{
    0%{transform:scale(0.9);opacity:0}
    60%{transform:scale(1);opacity:1}
    100%{transform:scale(1.1);opacity:0}
}

@keyframes cloud1{
    90%{transform:translate(-50px, 20px)}
    100%{transform:translate(-50px, 20px)}
}

@keyframes cloud2{
    90%{transform:translate(80px, 20px)}
    100%{transform:translate(80px, 20px)}
}

@keyframes cloud3{
    90%{transform:translate(60px, -30px)}
    100%{transform:translate(60px, -30px)}
}

@keyframes cloud4{
    90%{transform:translate(-50px, -20px)}
    100%{transform:translate(-50px, -20px)}
}

@keyframes vibrate{
    0% {transform:rotate(0deg)}
    25% {transform:rotate(-0.3deg)}
    50% {transform:rotate(0deg)}
    75% {transform:rotate(0.3deg)}
    100% {transform:rotate(0deg)}
}

@keyframes plusMotion{
    from{transform:scale(1)}
    to{transform:scale(0.9)}
}